@media (max-width: 980px) {
  /* Enable use of floated navbar text */
  .btn-group.pull-right {
    float: none;
    padding-left: 5px;
    padding-right: 5px;
  }
}
.hidden {
    display: none;
}
.well {
    background-color: #FCFCFC;
}
.center {
    text-align: center;
}
div.loading_modal {
    background: url("../img/ajax-loader.gif") no-repeat scroll 50% 50% transparent;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
}
.container, .container-fluid {
    margin: 0 auto;
    max-width: 1200px;
}
#login_container {
    margin: 0 auto;
    max-width: 1000px;
}
#login_footer {
    max-width: 1000px;
}
#login_top_bar {
    box-shadow: 0 10px 10px -10px #8FA6C4;
}
#login_top_bar a {
    line-height: 65px;
    padding-right: 4%;
}
div img {
    vertical-align: middle;
}
#loginform {
    border: 1px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.05);
}
.icon-onyxlogo {
    background-image: url("../img/marble-logo-20.png");
    background-position: 0 0;
    height: 20px;
    margin-right: 4px;
    margin-top: 1px;
    vertical-align: middle;
    width: 20px;
}
footer p {
    margin-left: 10px;
}
div#prod-pager.pagination {margin:4px;}
h3.prod-title .btn-group {display:inline-block; margin:auto;}
.invisible-form {margin:0px;}

.prettyFile input.file-input { position: absolute; left: -9999em; }
.file-label {
  display:inline-block;
  height: 30px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  vertical-align: middle;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}
.bordered {
    border: 1px solid;
}